<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_MX">
<context>
    <name>@default</name>
    <message>
        <source>External address</source>
        <translation>Dirección externa</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Advanced</source>
        <translation>Avanzado</translation>
    </message>
    <message>
        <source>XMPP/Jabber</source>
        <translation>XMPP/Jabber</translation>
    </message>
    <message>
        <source>Port for data transfers</source>
        <translation>Puerto para la transferencia de datos</translation>
    </message>
</context>
<context>
    <name>FacebookDepreceatedMessage</name>
    <message>
        <source>Facebook XMPP support is disabled since 01.05.2015. This means Kadu will be no longer able to connect to Facebook accounts. You can leave your Facebook accounts configured for chat history or you can remove them from Kadu using Your Account dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kadu - Facebook</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GTalkProtocolFactory</name>
    <message>
        <source>Gmail/Google Talk ID:</source>
        <translation>ID de Gmail/Google Talk:</translation>
    </message>
</context>
<context>
    <name>JabberActions</name>
    <message>
        <source>Resend Subscription</source>
        <translation>Reenviar Suscripción</translation>
    </message>
    <message>
        <source>Remove Subscription</source>
        <translation>Eliminar Suscripción</translation>
    </message>
    <message>
        <source>Ask for Subscription</source>
        <translation>Solicitar Suscripción</translation>
    </message>
</context>
<context>
    <name>JabberAddAccountWidget</name>
    <message>
        <source>&lt;a href=&apos;#&apos;&gt;What is my username?&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;#&apos;&gt;¿Cuál es mi nombre de usuario?&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>Recordar contraseña</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidad de Cuenta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Seleccionar o introducir la identidad que se asociará con esta cuenta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>Agregar cuenta</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
</context>
<context>
    <name>JabberChangePassword</name>
    <message>
        <source>Current connection is not safe for password change. Use encrypted connection or change password on provider&apos;s site.</source>
        <translation>La actual conexión no es segura para cambiar la contraseña. Use conexión cifrada o cambie la contraseña en el sitio del proveedor.</translation>
    </message>
    <message>
        <source>Password change is not allowed.</source>
        <translation>El cambio de contraseña no está permitido.</translation>
    </message>
</context>
<context>
    <name>JabberChangePasswordWindow</name>
    <message>
        <source>Change Password</source>
        <translation>Cambiar contraseña</translation>
    </message>
    <message>
        <source>New password</source>
        <translation>Nueva contraseña</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Enter new password for your XMPP/Jabber account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Ingrese la nueva contraseña para su cuenta XMPP/Jabber.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Retype new password</source>
        <translation>Volver a escribir la nueva contraseña</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Changing password was successful.</source>
        <translation>El cambio de contraseña tuvo éxito.</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;Password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Datos no válidos introducidos en los campos requeridos.

¡La contraseña ingresada en ambos campos (&quot;Contraseña&quot; y &quot;Volver a escribir la contraseña&quot;) deben ser la misma!</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Iniciar sesión antes de cambiar contraseña.</translation>
    </message>
    <message>
        <source>Password change failed.

Error: %1</source>
        <translation>El cambio de contraseña falló.

Error: %1</translation>
    </message>
</context>
<context>
    <name>JabberContactPersonalInfoWidget</name>
    <message>
        <source>Full Name</source>
        <translation>Nombre Completo</translation>
    </message>
    <message>
        <source>Family Name</source>
        <translation>Apellido</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Apodo</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>Fecha de nacimiento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Ciudad</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>Correo electrónico</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Página web</translation>
    </message>
</context>
<context>
    <name>JabberCreateAccountWidget</name>
    <message>
        <source>Username</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Retype Password</source>
        <translation>Volver a escribir la contraseña</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Recordar contraseña</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidad de Cuenta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Seleccionar o introducir la identidad que se asociará con esta cuenta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>Registrar Cuenta</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;New password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Datos no válidos introducidos en los campos requeridos.

¡La contraseña ingresada en ambos campos (&quot;Nueva contraseña&quot; y &quot;Volver a escribir la contraseña&quot;) deben ser la misma!</translation>
    </message>
    <message>
        <source>E-mail:</source>
        <translation>Correo electrónico:</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Some servers require your e-mail address during registration.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Algunos servidores requieren su dirección de correo eletrónico durante el registro.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
</context>
<context>
    <name>JabberEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>Eliminar cuenta</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Recordar contraseña</translation>
    </message>
    <message>
        <source>Change your password</source>
        <translation>Cambiar su contraseña</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidad de Cuenta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Seleccionar o introducir la identidad que se asociará con esta cuenta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Personal Information</source>
        <translation>Información Personal</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>Conexión</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>Puerto</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
    <message>
        <source>Always</source>
        <translation>Siempre</translation>
    </message>
    <message>
        <source>When available</source>
        <translation>Cuando esté disponible</translation>
    </message>
    <message>
        <source>Allow plaintext authentication</source>
        <translation>Permitir autenticación por texto simple</translation>
    </message>
    <message>
        <source>Over encrypted connection</source>
        <translation>Sobre conexión cifrada</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opciones</translation>
    </message>
    <message>
        <source>Resource</source>
        <translation>Recurso</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Prioridad</translation>
    </message>
    <message>
        <source>Data transfer proxy</source>
        <translation>Proxy de transferencia de datos</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Legacy SSL is only available in combination with manual host/port.</source>
        <translation>SSL heredado está sólo disponible en combinación con un servidor/puerto manual.</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>Eliminar cuenta</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>Configuración de proxy</translation>
    </message>
    <message>
        <source>Publish system information</source>
        <translation>Publicar información del sistema</translation>
    </message>
    <message>
        <source>XMPP Server</source>
        <translation>Servidor XMPP</translation>
    </message>
    <message>
        <source>Use custom server address/port</source>
        <translation>Usar dirección/puerto personalizado del servidor</translation>
    </message>
    <message>
        <source>Server address</source>
        <translation>Dirección de servidor</translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation>Usar conexión cifrada</translation>
    </message>
    <message>
        <source>Only in older version</source>
        <translation>Sólo en versión anterior</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Red</translation>
    </message>
    <message>
        <source>Use computer name as a resource</source>
        <translation>Usar nombre de computadora como un recurso</translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation>Habilitar eventos de composición</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation>Su interlocutor será notificado cuando usted está escribiendo un mensaje, antes de ser enviado. Y viceversa.</translation>
    </message>
    <message>
        <source>Enable chat activity events</source>
        <translation>Habilitar eventos de actividad de conversación</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you suspend or end conversation. And vice versa.</source>
        <translation>Su interlocutor será notificado cuando usted suspenda o termine la conversación. Y viceversa.</translation>
    </message>
    <message>
        <source>Others can see your system name/version</source>
        <translation>Otros pueden ver el nombre/versión de su sistema</translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation>Confirmar Eliminación de la Cuenta</translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation>¿Está seguro de que desea eliminar la cuenta %1 (%2)?</translation>
    </message>
    <message>
        <source>Require data transfer proxy:</source>
        <translation>Requiere proxy de transferencia de datos:</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Iniciar sesión antes de cambiar contraseña.</translation>
    </message>
</context>
<context>
    <name>JabberErrorService</name>
    <message>
        <source>Socket error: %1</source>
        <translation>Error de socket: %1</translation>
    </message>
    <message>
        <source>Server did not respond for PING message</source>
        <translation>El servidor no respondió al mensaje PING</translation>
    </message>
    <message>
        <source>Unknown error: %1/%2</source>
        <translation>Error desconocido: %1/%2</translation>
    </message>
    <message>
        <source>Bad request</source>
        <translation>Solicitud incorrecta</translation>
    </message>
    <message>
        <source>Conflict</source>
        <translation>Conflicto</translation>
    </message>
    <message>
        <source>Feature not implemented</source>
        <translation>Característica no implementada</translation>
    </message>
    <message>
        <source>Forbidden</source>
        <translation>Prohibido</translation>
    </message>
    <message>
        <source>Gone</source>
        <translation>No disponible</translation>
    </message>
    <message>
        <source>Internal server error</source>
        <translation>Error interno del servidor</translation>
    </message>
    <message>
        <source>Item not found</source>
        <translation>Elemento no encontrado</translation>
    </message>
    <message>
        <source>Jid malformed</source>
        <translation>JID malformado</translation>
    </message>
    <message>
        <source>Not acceptable</source>
        <translation>No aceptable</translation>
    </message>
    <message>
        <source>Not allowed</source>
        <translation>No permitido</translation>
    </message>
    <message>
        <source>Not authorized</source>
        <translation>No autorizado</translation>
    </message>
    <message>
        <source>Payment required</source>
        <translation>Pago requerido</translation>
    </message>
    <message>
        <source>Recipient unavailable</source>
        <translation>Destinatario no disponible</translation>
    </message>
    <message>
        <source>Redirect</source>
        <translation>Redirigir</translation>
    </message>
    <message>
        <source>Registration required</source>
        <translation>Registro requerido</translation>
    </message>
    <message>
        <source>Remote server not found</source>
        <translation>No se encuentra el servidor remoto</translation>
    </message>
    <message>
        <source>Remove server timeout</source>
        <translation>Eliminar tiempo de espera del servidor</translation>
    </message>
    <message>
        <source>Resource constraint</source>
        <translation>Restricción de recursos</translation>
    </message>
    <message>
        <source>Service unavailable</source>
        <translation>Servicio no disponible</translation>
    </message>
    <message>
        <source>Subscription required</source>
        <translation>Suscripción requerida</translation>
    </message>
    <message>
        <source>Undefined condition</source>
        <translation>Condición indefinida</translation>
    </message>
    <message>
        <source>Unexpected request</source>
        <translation>Petición imprevista</translation>
    </message>
</context>
<context>
    <name>JabberOutgoingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Abortado</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>El archivo está dañado</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Error de Protocolo</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Error desconocido</translation>
    </message>
</context>
<context>
    <name>JabberPersonalInfoWidget</name>
    <message>
        <source>Full name</source>
        <translation>Nombre completo</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>Apodo</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation>Apellido</translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>Año de nacimiento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Ciudad</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>Correo electrónico</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Página web</translation>
    </message>
</context>
<context>
    <name>JabberProtocol</name>
    <message>
        <source>Another client connected on the same resource.</source>
        <translation>Otro cliente conectado en el mismo recurso.</translation>
    </message>
</context>
<context>
    <name>JabberProtocolFactory</name>
    <message>
        <source>User JID:</source>
        <translation>JID de Usuario:</translation>
    </message>
</context>
<context>
    <name>JabberRegisterAccount</name>
    <message>
        <source>Internal error: invalid state</source>
        <translation>Error interno: estado no válido</translation>
    </message>
    <message>
        <source>Connection established.</source>
        <translation>Conexión establecida.</translation>
    </message>
    <message>
        <source>Negotiating registration parameters.</source>
        <translation>Negociación de parámetros de registro.</translation>
    </message>
    <message>
        <source>User with this username is already registered.</source>
        <translation>El usuario con este nombre de usuario ya está registrado.</translation>
    </message>
    <message>
        <source>Registration parameters received.</source>
        <translation>Parámetros de registro recibidos.</translation>
    </message>
    <message>
        <source>Registration at this server requires XMPP Data Forms support. Kadu currently does not support XMPP Data Forms.</source>
        <translation>El registro en este servidor requiere soporte de Formas de Datos XMPP. Kadu actualmente no soporta Formas de Datos XMPP.</translation>
    </message>
    <message>
        <source>%1

Server message: %2</source>
        <translation>%1

Mensaje de servidor: %2</translation>
    </message>
    <message>
        <source>Unknown error: received stanza type %1</source>
        <translation>Error desconocido: tipo de stanza recibido %1</translation>
    </message>
</context>
<context>
    <name>JabberStreamIncomingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Abortado</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>El archivo está dañado</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Error de Protocolo</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Error desconocido</translation>
    </message>
</context>
<context>
    <name>JabberWaitForAccountRegisterWindow</name>
    <message>
        <source>Registration was successful. Your new XMPP username is %1.
Store it in a safe place along with the password.
Now please add your friends to the buddy list.</source>
        <translation>El registro fue exitoso. Su nuevo nombre de usuario XMPP es %1.
Guárdelo en un lugar seguro junto con la contraseña.
Ahora, por favor agregue sus amigos a la lista de compañeros.</translation>
    </message>
    <message>
        <source>Registering new XMPP account</source>
        <translation>Registro de nueva cuenta XMPP</translation>
    </message>
    <message>
        <source>Registration failed.

Server message: %1</source>
        <translation>Registro fallido.

Mensaje de servidor: %1</translation>
    </message>
    <message>
        <source>Connecting with server.</source>
        <translation>Conectando con el servidor.</translation>
    </message>
</context>
<context>
    <name>ShowXmlConsoleActionDescription</name>
    <message>
        <source>Show XML Console</source>
        <translation>Mostrar la consola de XML</translation>
    </message>
</context>
<context>
    <name>XmlConsole</name>
    <message>
        <source>XML Console - %1</source>
        <translation>Consola de XML - %1</translation>
    </message>
</context>
</TS>
